/**
 * 
 * INDEX
 * 
 * top of the page
 * the process
 * balance
 * features section
 * its not all
 * bottom banner
 * 
 */

/** top of the page **/
/** top of the page **/

/** the process **/

.single-process {
	padding-top: 50px;
}

.single-process .container-1019 {
	border-bottom: 1px solid #d6d6d6;
	display: flex;
	justify-content: space-between;
	padding-left: 120px;
	box-sizing: border-box;
}

.single-process:nth-child(even) .container-1019 {
	flex-direction: row-reverse;
}

.single-process .text-wrapper {
	align-self: center;
}

.single-process .text-wrapper .description .buttons-wrapper {
	margin-top: 20px;
	display: inline-flex;
}

.single-process .text-wrapper .description .buttons-wrapper a:not(:last-child) {
	margin-left: 18px;
}

a.simple-to-earn-button {
    border: 2px solid #fff;
    border-radius: 50px;
    padding: 7px 20px;
    margin-top: 29px;
    display: inline-flex;
    align-items: center;
	color:#fff;
}

@media (max-width: 1023px) {

	.the-process .single-process .container-1019 {
		width: 100%;
		padding-left: 0;
		overflow: hidden;
	}

	.the-process .single-process .container-1019 .text-wrapper {
		font-size: 2.250em !important;
		flex-shrink: 0;
	}
	
	.the-process .single-process:nth-child(odd) .container-1019 .text-wrapper {
		padding-right: 6.25%;
	}

	.the-process .single-process:nth-child(even) .container-1019 .text-wrapper {
		padding-left: 6.25%;
	}
	
	.the-process .single-process:nth-child(odd) .container-1019 .image-wrapper {
		margin-left: -40px;
	}
	
	.the-process .single-process:nth-child(even) .container-1019 .image-wrapper {
		margin-right: -40px;
	}

}

@media (max-width: 640px) {
	.the-process .single-process .container-1019 .text-wrapper {
		font-size: 5.6vw !important;
	}
	
	.single-process .text-wrapper .description .buttons-wrapper img {
		max-height: 7vw;
	}
}

/** the process **/

/** balance **/

.balance {
	padding-top: 60px;
}

.balance .container-1019 {
	display: flex;
	justify-content: space-between;
}

.balance .container-1019 .left-content {
	align-self: flex-end;
}

.balance .container-1019 .right-content {
	flex-basis: 50.05%;
	margin-top: 50px;
}

.balance .container-1019 .right-content h2 {
	margin: 0;
}

.balance .right-content .first-text {
	margin-top: 16px;
}

.balance .right-content .second-text {
	margin-top: 22px;
}

.balance .right-content .features {
	margin-top: 18px;
}

.balance .right-content .features .single-feature {
	display: flex;
	align-items: center;
}

.balance .right-content .features .single-feature .balance-icon {
	display: flex;
	width: 88px;
	flex-shrink: 0;
}

.balance .right-content .features .single-feature .balance-icon img {
	max-width: 58px;
}

.balance .right-content .features .single-feature:not(:last-child) {
	margin-bottom: 12px;
}

.balance .right-content .features .single-feature .number {
	line-height: 1;
}

.balance .right-content .features .single-feature .text {
/* 	margin-right: 30px; */
}

@media (max-width: 1023px) {
	
	.balance {
		padding-top: 112px;
	}
	
	.balance .container-1019 {
		flex-direction: column-reverse;
	}
	
	.balance .container-1019 .right-content {
		margin-top: 0;
	}
	
	.balance .right-content .title {
		font-size: 2.250em !important;
	}
	
	.balance .right-content .first-text {
		font-size: 1.875em !important;
	}
	
	.balance .right-content .features .single-feature .number {
		font-size: 2.859em !important;
	}
	
	.balance .right-content .features .single-feature .text {
		font-size: 1.625em !important;
	}
	
	.balance .container-1019 .left-content {
		align-self: center;
	}
	
}

@media (max-width: 640px) {
	.balance .right-content .title {
		font-size: 5.6vw !important;
	}

	.balance .right-content .first-text {
		font-size: 4.7vw !important;
	}

	.balance .right-content .features .single-feature .number {
		font-size: 7.1vw !important;
	}

	.balance .right-content .features .single-feature .text {
		font-size: 4vw !important;
	}
}

/** balance **/

/** features section **/
/** features section **/

/** its not all **/

.its-not-all {
	margin-top: 72px;
}

.its-not-all h4 {
	margin: 0;
}

.its-not-all ul {
	margin-top: 42px;
	display: grid;
	grid-template-columns: repeat(5, 1fr);
	grid-column-gap: 27px;
}

.its-not-all ul li a {
	border: 1px solid #e1e1e1;
	border-radius: 10px;
	height: 100%;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: center;
}

.its-not-all ul li a .image-wrapper {
	height: 100px;
	display: flex;
	align-items: center;
}

.its-not-all ul li a .image-wrapper img {
	max-width: 100%;
	max-height: 100%;
}

.its-not-all ul li a .title {
	margin-top: 20px;
	display: inline-flex;
	align-items: center;
}

.its-not-all ul li a .title img {
	margin-right: 8px;
}

@media (min-width: 1024px) {
	
	.its-not-all .mobile-link {
		display: none;
	}
	
}

@media (max-width: 1023px) {
	.its-not-all {
		margin-top: 93px;
	}

	.its-not-all .container-1019 {
		width: 100%;
	}
	
	.its-not-all .container-1019 > .title {
		text-align: center;
		font-size: 3.375em !important;
	}
	
	.its-not-all ul {
		display: none;
	}
	
	.its-not-all .mobile-link {
		max-width: 100%;
		margin: 35px auto 0;
		padding-bottom: 60px;
	}

	.its-not-all .mobile-link .swiper-slide {
		width: 366px;
	}
	
	.its-not-all .mobile-link .swiper-slide a {
		height: 100%;
		border: 1px solid #ddd;
		border-radius: 10px;
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		box-sizing: border-box;
	}

	.its-not-all .mobile-link .swiper-slide a .image-wrapper {
		width: 216px;
		height: 206px;
		display: flex;
		align-items: center;
		justify-content: center;
	}

	.its-not-all .mobile-link .swiper-slide a .image-wrapper img {
		max-width: 100%;
		max-height: 100%;
	}

	.its-not-all .mobile-link .swiper-slide a .title {
		margin-top: 20px;
		display: inline-flex;
		align-items: center;
		font-size: 1.875em !important;
	}

	.its-not-all .mobile-link .swiper-slide a .title img {
		margin-right: 8px;
	}
	
	.its-not-all .mobile-link .swiper-pagination {
		bottom: 0;
	}
	
	.its-not-all .mobile-link .swiper-pagination .swiper-pagination-bullet {
		width: 12px;
		height: 12px;
		background-color: #d6d6d6;
		opacity: 1;
	}
	
	.its-not-all .mobile-link .swiper-pagination .swiper-pagination-bullet-active {
		background-color: #009cec;
	}
}

@media (max-width: 640px) {
	.its-not-all .container-1019 > .title {
		font-size: 8.5vw !important;
	}
	
	.its-not-all .mobile-link .swiper-slide {
		width: 57.188vw;
	}
	
	.its-not-all .mobile-link .swiper-slide a .image-wrapper {
		width: 33.75vw;
		height: 32.188vw;
	}
	
	.its-not-all .mobile-link .swiper-slide a .title {
		font-size: 4.7vw !important;
		margin-top: 2.8vw;
	}
	
	a.simple-to-earn-button {
		font-size: 4.4vw;}
}

/** its not all **/

/** bottom banner **/
/** bottom banner **/